.version._3d_signage /* version checker */
{
	color: #0000F2;
	background-color: #4049A3;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/footer_lodyas.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1046px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u2450
{
	z-index: 325;
	width: 768px;
	top: 0px;
	left: 0px;
}

#u2294
{
	z-index: 326;
	width: 768px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2298
{
	z-index: 327;
	width: 768px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u2299
{
	z-index: 328;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u2295
{
	z-index: 330;
	width: 510px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 254px;
}

#u2296
{
	z-index: 331;
	width: 510px;
	margin-right: -10000px;
}

#u2297-16
{
	z-index: 332;
	width: 510px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2301
{
	z-index: 348;
	width: 527px;
	margin-right: -10000px;
	left: 241px;
}

#u2307
{
	z-index: 349;
	width: 62px;
	height: 84px;
	margin-right: -10000px;
}

#u2302
{
	z-index: 350;
	width: 72px;
	height: 84px;
	margin-right: -10000px;
	left: 67px;
}

#u2308
{
	z-index: 352;
	width: 70px;
	height: 84px;
	margin-right: -10000px;
	left: 148px;
}

#u2303
{
	z-index: 351;
	width: 85px;
	height: 84px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 228px;
}

#u2305
{
	z-index: 353;
	width: 47px;
	height: 84px;
	margin-right: -10000px;
	left: 319px;
}

#u2304
{
	z-index: 354;
	width: 48px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 369px;
}

#u2306
{
	z-index: 355;
	width: 108px;
	height: 84px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 419px;
}

.ie #u2307,.ie #u2302,.ie #u2308,.ie #u2303,.ie #u2305,.ie #u2304,.ie #u2306
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu2599
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 87px;
}

#u2599
{
	z-index: 104;
	min-height: 3676.550000000002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/pattern11.jpg") repeat left top;
}

#u2599_position_content
{
	padding-top: 72px;
}

#pu2655
{
	width: 0.01px;
	margin-left: 51px;
	position: relative;
}

#u2655
{
	z-index: 293;
	width: 313px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

.folio-picture-border
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u2685
{
	z-index: 323;
	width: 313px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 355px;
}

#pu2639-13
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 17px;
	position: relative;
}

#u2639-13
{
	z-index: 105;
	width: 313px;
	min-height: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2647-10
{
	z-index: 207;
	width: 366px;
	min-height: 162px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#pu2657
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 42px;
	position: relative;
}

#u2657
{
	z-index: 295;
	width: 312px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2659
{
	z-index: 297;
	width: 312px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 354px;
}

#pu2640-13
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 22px;
	position: relative;
}

#u2640-13
{
	z-index: 118;
	width: 307px;
	min-height: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2648-10
{
	z-index: 217;
	width: 312px;
	min-height: 163px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 355px;
}

#pu2661
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 34px;
	position: relative;
}

#u2661
{
	z-index: 299;
	width: 312px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2663
{
	z-index: 301;
	width: 313px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 354px;
}

#pu2641-15
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 28px;
	position: relative;
}

#u2641-15
{
	z-index: 131;
	width: 307px;
	min-height: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2649-12
{
	z-index: 227;
	width: 301px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 355px;
}

#pu2665
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 21px;
	position: relative;
}

#u2665
{
	z-index: 303;
	width: 312px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2683
{
	z-index: 321;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 354px;
}

#pu2642-15
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 25px;
	position: relative;
}

#u2642-15
{
	z-index: 146;
	width: 313px;
	min-height: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2639-2,#u2640-2,#u2641-2,#u2642-2
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u2639-4,#u2639-6,#u2639-8,#u2639-10,#u2640-4,#u2640-6,#u2640-8,#u2640-10,#u2641-4,#u2641-8,#u2641-10,#u2641-12,#u2642-4,#u2642-8,#u2642-10,#u2642-12
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u2650-12
{
	z-index: 239;
	width: 366px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#pu2667
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 27px;
	position: relative;
}

#u2667
{
	z-index: 305;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2669
{
	z-index: 307;
	width: 303px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 355px;
}

#pu2643-12
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 27px;
	position: relative;
}

#u2643-12
{
	z-index: 161;
	width: 319px;
	min-height: 161px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2651-12
{
	z-index: 251;
	width: 313px;
	min-height: 163px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 355px;
}

#pu2671
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 12px;
	position: relative;
}

#u2671
{
	z-index: 309;
	width: 313px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u2681
{
	z-index: 319;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 354px;
}

#pu2644-10
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 36px;
	position: relative;
}

#u2644-10
{
	z-index: 173;
	width: 311px;
	min-height: 166px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2652-10
{
	z-index: 263;
	width: 314px;
	min-height: 140px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 355px;
}

#pu2673
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 24px;
	position: relative;
}

#u2673
{
	z-index: 311;
	width: 313px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u2677
{
	z-index: 315;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 354px;
}

#pu2645-12
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 40px;
	position: relative;
}

#u2645-12
{
	z-index: 183;
	width: 311px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2653-10
{
	z-index: 273;
	width: 319px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#pu2646-12
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 270px;
	position: relative;
}

#u2646-12
{
	z-index: 195;
	width: 314px;
	min-height: 198px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2654-10
{
	z-index: 283;
	width: 308px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: allerta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 355px;
}

#u2647-2,#u2648-2,#u2649-2,#u2650-2,#u2643-2,#u2651-2,#u2644-2,#u2652-2,#u2645-2,#u2653-2,#u2646-2,#u2654-2
{
	font-size: 30px;
	line-height: 36px;
}

#u2647-4,#u2647-6,#u2647-8,#u2648-4,#u2648-6,#u2648-8,#u2649-4,#u2649-6,#u2649-8,#u2649-10,#u2650-4,#u2650-6,#u2650-8,#u2650-10,#u2643-4,#u2643-6,#u2643-8,#u2643-10,#u2651-4,#u2651-6,#u2651-8,#u2651-10,#u2644-4,#u2644-6,#u2644-8,#u2652-4,#u2652-6,#u2652-8,#u2645-6,#u2645-8,#u2645-10,#u2653-4,#u2653-6,#u2653-8,#u2646-4,#u2646-6,#u2646-8,#u2646-10,#u2654-4,#u2654-6,#u2654-8
{
	font-size: 16px;
	line-height: 19px;
}

#u2599-bw
{
	z-index: 104;
	min-height: 3676.550000000002px;
	margin-bottom: -1px;
}

#u2675
{
	z-index: 313;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 3209px;
	left: 406px;
}

#u2679
{
	z-index: 317;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 3209px;
	left: 51px;
}

#pu2267
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 3766px;
}

#u2267
{
	z-index: 2;
	width: 692px;
	margin-right: -10000px;
	padding: 11px 26px 44px 50px;
}

#pu2268-8
{
	width: 0.01px;
}

#u2268-8
{
	z-index: 3;
	width: 212px;
	min-height: 135px;
	margin-right: -10000px;
	margin-top: 72px;
}

#u2269-4
{
	z-index: 11;
	width: 242px;
	min-height: 86px;
	margin-right: -10000px;
	left: 293px;
}

#u2270-13
{
	z-index: 15;
	width: 221px;
	min-height: 135px;
	margin-top: 24px;
}

#u2292
{
	z-index: 94;
	width: 692px;
	margin-top: 2px;
}

#widgetu2271
{
	z-index: 28;
	width: 0.01px;
	height: 316px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 343px;
}

#widgetu2281
{
	z-index: 29;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2281.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2283-4
{
	z-index: 30;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u2284-4
{
	z-index: 34;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2281:hover #u2284-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2281.focus-st #u2284-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2288
{
	z-index: 38;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu2288.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2290-4
{
	z-index: 39;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u2291-4
{
	z-index: 43;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2281.fld-err-st #u2284-4,#widgetu2288:hover #u2291-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2288.focus-st #u2291-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u2272-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u2286-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u2285-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu2271.frm-sub-st #u2272-4,#widgetu2271.frm-subm-err-st #u2286-4,#widgetu2271.frm-subm-ok-st #u2285-4
{
	min-height: 25px;
}

#u2287-17
{
	z-index: 59;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 286px;
}

#widgetu2277
{
	z-index: 76;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu2277.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2279-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u2280-4
{
	z-index: 81;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2277:hover #u2280-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2277.focus-st #u2280-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2277.fld-err-st #u2280-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2277_input,#widgetu2277_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu2273
{
	z-index: 85;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu2273.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u2274-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2281.fld-err-st #u2283-4,#widgetu2288.fld-err-st #u2290-4,#widgetu2277.fld-err-st #u2279-4,#widgetu2273.fld-err-st #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2276-4
{
	z-index: 90;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2288.fld-err-st #u2291-4,#widgetu2273:hover #u2276-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2273.focus-st #u2276-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2273.fld-err-st #u2276-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2281_input,#widgetu2281_prompt,#widgetu2288_input,#widgetu2288_prompt,#widgetu2273_input,#widgetu2273_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu2281:hover #widgetu2281_input,#widgetu2281.focus-st #widgetu2281_input,#widgetu2281.fld-err-st #widgetu2281_input,#widgetu2281:hover #widgetu2281_prompt,#widgetu2281.focus-st #widgetu2281_prompt,#widgetu2281.fld-err-st #widgetu2281_prompt,#widgetu2288:hover #widgetu2288_input,#widgetu2288.focus-st #widgetu2288_input,#widgetu2288.fld-err-st #widgetu2288_input,#widgetu2288:hover #widgetu2288_prompt,#widgetu2288.focus-st #widgetu2288_prompt,#widgetu2288.fld-err-st #widgetu2288_prompt,#widgetu2277:hover #widgetu2277_input,#widgetu2277.focus-st #widgetu2277_input,#widgetu2277.fld-err-st #widgetu2277_input,#widgetu2277:hover #widgetu2277_prompt,#widgetu2277.focus-st #widgetu2277_prompt,#widgetu2277.fld-err-st #widgetu2277_prompt,#widgetu2273:hover #widgetu2273_input,#widgetu2273.focus-st #widgetu2273_input,#widgetu2273.fld-err-st #widgetu2273_input,#widgetu2273:hover #widgetu2273_prompt,#widgetu2273.focus-st #widgetu2273_prompt,#widgetu2273.fld-err-st #widgetu2273_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u2884
{
	z-index: 96;
	min-height: 41px;
	padding-bottom: 5px;
}

#u2885-7
{
	z-index: 97;
	width: 221px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 60px;
}

#u2884-bw
{
	z-index: 96;
	min-height: 41px;
	margin-top: 718px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -3766px;
}

